Subject: Re: bug#46978: 27.1; Shell mode performs extremely poorly in Linux-libre 5.10.20

From: Mark H Weaver <[email-masked]>
Date: Sun, 07 Mar 2021 23:58:24 -0500

Linux-libre 5.10.21 and 5.11.4 have since been released, each including
another batch of 5 commits by Linus to the TTY subsystem (with commit
logs acknowledging problems in the earlier commits), and I'm glad to
report that the performance regression no longer occurs in 5.10.21.
I'll assume that it's fixed in 5.11.4 as well, and close this bug now.

      Thanks!
        Mark